# ipaserver.plugins.dns.dnssec_installed

ipaserver.plugins.dns.dnssec_installed(ldap)

  - Method opendnssecinstance.get_dnssec_key_masters() CANNOT be used in the

  dns plugin, or any plugin accessible for common users! * Why?: The content of service container is not readable for common users.

  This method only try to find if a DNSSEC service container exists on any replica. What means that DNSSEC key master is installed. :param ldap: ldap connection :return: True if DNSSEC was installed, otherwise False